a,
a:hover,
a:active {
    text-decoration: none;
    color: white;
}

.product {

    padding: 20px !important;
    background-image: linear-gradient(#E8F1EC, white);
}


.product .header {
    color: #1B4239;
    text-align: center;
    font-size: 38px;
    /*font-weight: bold;*/
    /*letter-spacing: 3px;*/
    margin: 0;
    font-family: DBSathornX;
}

.product .sub-header {
    color: #4B852E;
    text-align: center;
    margin: 0;
    font-family: DBSathornX;
}

.product .tab {

    background-color: #CAE9E1;
    padding: 8px 5px;
    margin: 4px 8px 0 8px;
    text-align: center;
    font-size: 18px;
    color: #1B4239;
}



.item_list {
    color: #FFFFFF;
    background-color: #2DB88E;
    padding-top: 10px !important;
}

.item_list .category_title {
    color: #1B4239;
    background-color: #2DB88E;
    /*letter-spacing: 3px;*/
    font-size: 38px;
    /*font-weight: bold;*/
    margin-bottom: 0 !important;
    font-family: DBSathornX;
}

.item_list .category_text {
    background-color: #2DB88E;
    font-family: DBSathornX;

}

.item_list .subcategory1 {
    margin-bottom: 20px;
}

.item_list .subcategory1 .subtitle {
    font-size: 22px;
    background-color: #1B4239;
    border-radius: 25px;
    padding: 5px;
}

.item_list .item {
    background-color: #FFFFFF;
    padding: 15px;
    margin: 5px;
}

.item_box a {
    display: block;
    overflow: hidden;
}

.item_list .item .title {
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
    font-size: 22px;
    padding: 2px 0;
    display: block;
}

.item_list .subcategory1 .item .title {
    background-color: #36AF8C;
}

.item_list .item .description {
    color: #1B4239;
    margin-top: 10px;
    font-size: 18px;
    margin-bottom: 0px !important;
}

.item_list .subcategory2 {
    margin-bottom: 20px;
    margin-top: 35px;
}

.item_list .subcategory2 .subtitle {
    font-size: 22px;
    background-color: #F57423;
    border-radius: 25px;
    border-radius: 25px;
    padding: 5px;
}


.item_list .subcategory2 .item .title {

    background-color: #F57423;

}

.custom-select-dropdown select {
    border-color: #CBE9E1;
    border-radius: 0px;
    font-size: 22px;
    color: #1B4239;
    padding: 3px !important;
    text-align: -moz-center;
    text-align: -webkit-center;
    text-align: center;
}

.custom-select-dropdown select:hover,
.custom-select-dropdown select:focus {
    color: none;
    background: none;
    border-color: #2BBB8E;
}

.custom-select-dropdown .select_arrow {
    position: absolute;
    top: 8px;
    right: 31px;
    width: 15px;
    height: 15px;
    border: solid #2BBB8E;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.custom-select-dropdown .container {
    padding: 0 2px;
}

.subcategory1:nth-child(odd) .subtitle {
    background-color: #F57423;
}

.subcategory1:nth-child(even) .subtitle {
    background-color: #1B4239;
}

@media (min-width: 700px) {
    .item_list .item {
        margin: 15px;
    }

}

@media (max-width: 576px) {

    .product .tab {

        margin: 0 4px 0 4px;

    }
}